ARIAS-Public User Registration Panel - Change Request #546

New application-->Insurance-->Domestic-->External--Go with MLRO/MLCO/CO Form-->point
no-13-->"percentage of shareholdings" and "number of shares" input field should not allow unlimited
Description

New application-->Insurance-->Domestic-->External--Go with MLRO/MLCO/CO Form-->point no-13-->
1. "percentage of shareholdings" and "number of shares" input field should not allow unlimited characters

2."percentage of shareholdings" should not allow alphabets and special characters

See attached screenshots
History

#1 - 10/06/2021 11:18 AM - himanshu bhardwaj
- File clipboard-202110061118-r6uos.png added

- Description updated

#2 - 10/06/2021 11:18 AM - himanshu bhardwaj

- Description updated

#3 - 10/06/2021 04:47 PM - sunil gupta
- Tracker changed from Bug to Change Request
- Status changed from New to Resolved

- Assignee changed from Manessh p to sunil gupta

#4 - 10/21/2021 03:54 PM - arti saraswat
- File clipboard-202110211549-h3yim.png added
- File clipboard-202110211554-rrat0.png added

- Status changed from Resolved to Reopened

This issue has been verified,

Close for point 2

It has been found that the issue has been fixed for point 2." percentage of shareholdings" should not allow alphabets and special characters.

Reopened for point 1:-

The user is able to type unlimited characters in both fields but as the user press TAB or CLICKS OUTSIDE THAT INPUT FIELD then the value
change to 100(Need to correct it, means there should condition for the character length.)

See attached screenshot:-
